//
// ONVIFCameraBacklightUpdate.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ONVIFCameraBacklightUpdate: Codable {

    public var mode: ONVIFBacklightModes

    public init(mode: ONVIFBacklightModes) {
        self.mode = mode
    }


}
